<?php
include_once('c_events_event_pass.php');
class c_page_cab_events_event_pass_log extends c_page_cab_events_event_pass
{
  public $h1='Карточка участника мероприятия - журнал событий' ;

  function block_main()
  { $this->page_title() ;
	include_once(_DIR_EXT.'/log/report_log_events.php') ;
	$report_obj=new report_log_events() ;
	$report_obj->filter['reffer']=$this->rec_pass['_reffer'];
	$report_obj->filter['order']='pkey desc';
	$report_obj->setting() ;
	$report_obj->view_as_HTML() ;
  }


}



?>